@charset "utf-8";

/**********************************************************
 *
 * Office SMTパーツ
 *
 **********************************************************/


/* 支社トップ
-------------------------------------------*/
/*sec-office-01*/
.sec-office-01 {
  margin-top: 30px;
}
.grid-cmn.sec-office-01 {
  margin-top: 0;
}
.grid-cmn.sec-office-01 > .col2 {
  margin-top: 30px;
}
/*fig-office-01*/
.fig-office-01 {
  margin-bottom: 10px;
}


/* 災害
-------------------------------------------*/
.sec-emergency-smt .mod-home-message-01 {
  border: 2px solid #c03;
  margin: 20px 0;
  padding: 9px 0 10px;
}
.sec-emergency-smt .mod-home-message-01:last-child {
    margin-bottom: 0;
}
.sec-emergency-smt .mod-home-message-01 h2 {
    color: #c03;
    font-size: 158%;
    font-weight: bold;
    letter-spacing: -0.01em;
    margin-bottom: 7px;
    text-align: center;
}
.sec-emergency-smt .mod-home-message-01 > .body {
    padding: 0 15px;
}
.sec-emergency-smt .mod-home-message-01 .btn {
    margin-top: 8px;
    text-align: center;
}
.sec-emergency-smt .mod-home-message-01 .btn > li {
    display: inline-block;
    margin: 0 7px;
    width: 125px;
}
.sec-emergency-smt .mod-home-message-01 .btn > li .btn-cmn {
    background-image: none;
    padding-left: 11px;
    text-align: center;
}
.sec-emergency-smt .mod-home-message-01 .btn > li .btn-cmn .ico-cmn-arrow {
    background-image: url("/images_osp/common/ico/ico_arrow_r02.png");
    background-position: 0 center;
}
.sec-emergency-smt .mod-home-message-01 p {
    line-height: 1.3;
}
.sec-emergency-smt .mod-home-message-01.s-message {
    border: 2px solid #678000;
    padding: 10px 0 13px;
}
.sec-emergency-smt .mod-home-message-01.s-message h2 {
    color: #678000;
    font-size: 143%;
}